### Method

# EBookContacts Contact inline_local_photos

since: 3.4

#### Declaration [src]

    gboolean
    e_contact_inline_local_photos (
      EContact* contact
      GError** error
    )

#### Description [src]

Tries to modify any `EContactPhoto` fields which are stored on the local file system as type `E_CONTACT_PHOTO_TYPE_URI` to be inlined and stored as `E_CONTACT_PHOTO_TYPE_INLINED` instead.

Available since: 3.4

#### Return value

Type: `gboolean`

`TRUE` if there were no errors, upon error `FALSE` is returned and `error` is set.